{
    "id": "http://bar-widgets.yandex.ru/packages/approved/283/manifest.xml",
    "uri": "http://bar-widgets.yandex.ru/packages/approved/283/manifest.xml",
    "version": "1.2",
    "fileURL": ".",
    "platformMin": 11
}
